<style>
h1   {font-size:24px; font-family:Impact,American Typewriter,americantypewriter,Verdana,helvetica,arial,sans-serif; 
      color:#333333; opacity: 1.00; font-style: normal; font-variant: normal; font-weight: normal; 
	  letter-spacing: 0; margin-left: 0px; margin-right: 0px; margin-top: 0px; padding-bottom: 0px;
	  padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none;}
h2   {font-size:24px; font-family:helvetica,Verdana,arial,sans-serif; margin-bottom: -10px; color:#333333; 
	  line-height: 29px; opacity: 1.00; font-style: normal; font-variant: normal; font-weight: bold; 
	  letter-spacing: 0; margin-left: 0px; margin-right: 0px; margin-top: 0px; padding-bottom: 0px;
	  padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none;}
h3   {font-size:12px; font-family:helvetica,Verdana,arial,sans-serif; margin-bottom: 2px;}
h4   {font-size:18px; font-family:helvetica,Verdana,arial,sans-serif; margin-bottom: -16px; color:#333333; 
	  line-height: 29px; opacity: 1.00; font-style: normal; font-variant: normal; font-weight: bold; 
	  letter-spacing: 0; margin-left: 0px; margin-right: 0px; margin-top: 0px; padding-bottom: 0px;
	  padding-top: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none;}
body {font-size:12px; font-family:Verdana,helvetica,arial,sans-serif; margin-bottom: 2px; margin-left: 15px; background-color: #f3f3f3;}
td   {font-size:12px; font-family:Verdana,helvetica,arial,sans-serif; margin-bottom: 2px;}
.CRtitle {
    color: #333333;
    font-family: Impact,American Typewriter,americantypewriter,Verdana,helvetica,arial,sans-serif;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: -5px;
    margin-left: 2px;
    margin-right: 0px;
    margin-top: -8px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.LargeBlue {
    color: #86b1c6;
    font-size: 24px;
    opacity: 1.00;
}
a {
    color: #000000;
    text-decoration: underline;
}
a:visited {
    color: #333333;
    text-decoration: underline;
}
a:hover {
    color: #86b1c6;
    text-decoration: underline;
}
a.header {
    color: #696969;
    font-family: helvetica,Verdana,arial,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.header:visited {
    color: #696969;
    font-family: helvetica,Verdana,arial,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.header:hover {
    color: #999999;
    font-family: helvetica,Verdana,arial,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
div#borders td{
	border: 1px solid #C0C0C0;
	text-align: left;
	vertical-align: top;
}

a.down {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.down:visited {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.down:hover {
    color: #CC4444;
    font-size: 10px;
    text-decoration: none;
}

a.up {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.up:visited {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.up:hover {
    color: #66BB55;
    font-size: 10px;
    text-decoration: none;
}
a.sideways {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.sideways:visited {
    color: #C0C0C0;
    font-size: 10px;
    text-decoration: none;
}
a.sideways:hover {
    color: #86b1c6;
    font-size: 10px;
    text-decoration: none;
}
a.menu {
    color: #000000;
    text-decoration: none;
}
a.menu:visited {
    color: #333333;
    text-decoration: none;
}
a.menu:hover {
    color: #86b1c6;
    text-decoration: none;
}
a.title {
    text-decoration: none;
}
li {
	margin: 1px; 
}	
</style>
